/*.row*/
/*    共12*/
/*    .col-6*/
@media screen and (min-width: 769px) and (max-width: 1024px) {
 .home-about-info {
    flex-direction: column;
}
	.home-about-info .lefts, .home-about-info .rights {
    width: 100%;
}
	.home-about-info .rights.wow.fadeInRight {
    padding-top: 35px;
}
}
@media screen and (width: 820px) {
	.about-data-content .numbers .val {
		font-size:36px !important;
	}
	.about-data-content .numbers .unit {
		font-size:36px !important;
	}
}
@media screen and (width: 414px) {
    .about-data-content .numbers .unit {
        font-size: 32px !important;
    }
	.about-data-content .numbers .val {
		font-size:32px !important;
	}
}
/* 箭头 */


.home-service-link .texts {
    overflow: unset !important;
    text-overflow: unset !important;
    display: -webkit-box;
    -webkit-line-clamp: unset !important;
    -webkit-box-orient: unset !important;
    font-size: 16px;
    line-height: 1.65;
    margin-top: 10px;
    color: #666;
}





















@font-face {
    font-family: 'Avenir LT Std';
    src: local('Avenir LT Std 65 Medium'), local('AvenirLTStd-Medium'),
        url('../fonts/text-font/AvenirLTStd-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: local('Avenir Next LT Pro Bold'), local('AvenirNextLTPro-Bold'),
        url('../fonts/text-font/AvenirNextLTPro-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: local('Avenir LT Std 35 Light'), local('AvenirLTStd-Light'),
        url('../fonts/text-font/AvenirLTStd-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@media (max-width: 767px) {
    .hero {
        min-height: auto !important;
    }
}
@media (max-width: 767px) {
    .hero .slide {
        min-height: auto !important;
    }
}
.pengu-product-section .product-single-item .text h2:hover a, .pengu-product-category-section .product-single-item .text h2:hover a, .pengu-bestseller-section .product-single-item .text h2:hover a, .shop-section .product-single-item .text h2:hover a, .pengu-product-category-section-s2 .product-single-item .text h2:hover a {
    color:#75bdca;
}
.pengu-product-section .product-single-item .text h2:hover a, .pengu-product-category-section .product-single-item .text h2:hover a, .pengu-bestseller-section .product-single-item .text h2:hover a, .shop-section .product-single-item .text h2:hover a, .pengu-product-category-section-s2 .product-single-item .text h2:hover a {
     color: #75bdca;
}
.cart-search-contact input:focus {
    border-color:  #75bdca !important;
}
.wpo-contact-pg-section form input:focus, .wpo-contact-pg-section form select:focus, .wpo-contact-pg-section form textarea:focus {
    border-color:#75bdca !important;
}
.back-to-top:hover {
    background-color:#75bdca !important;
}
.theme-btn:after, .view-cart-btn:after {
    background: #75bdca;
}
.hero-style-2 .hero-slider .slick-dots li.slick-active button {
    color: #fff;
}
.theme-btn {
    background: #75bdca !important;
}
.hero .slick-dots li.slick-active::before {
    background: #75bdca;
}
.wpo-section-title:before {
    background:#75bdca;
}
.back-to-top {
    background-color:#75bdca;
    border: 2px solid #75bdca;
}
.about-data {
    background-color:#75bdca;
    padding: 40px 0;
    margin: 80px 0 0;
}
.wpo-blog-section .blog-wrap .blog-item .post-image .post-img-title span {
    background:#75bdca;
}
.wpo-blog-section .blog-wrap .blog-item .post-content .post-btn {
    color: #75bdca;
}
.social-widget svg path {
    fill:#75bdca;
}
.wpo-site-footer .blog-widget ul li .text p a:hover {
    color: #75bdca;
}
.wpo-site-footer .link-widget ul li:hover::before {
    background: #75bdca;
}
.wpo-site-footer .link-widget ul li:hover a {
    color:#75bdca;
}
.pengu-product-section .product-single-item .image .shop-btn .product-btn:hover, .pengu-product-category-section .product-single-item .image .shop-btn .product-btn:hover, .pengu-bestseller-section .product-single-item .image .shop-btn .product-btn:hover, .shop-section .product-single-item .image .shop-btn .product-btn:hover, .pengu-product-category-section-s2 .product-single-item .image .shop-btn .product-btn:hover {
   background:#75bdca;
}
input.wpcf7-form-control.wpcf7-submit {
    background: #75bdca !important;
}
.shop-section .shop-filter-wrap .shop-filter-item .shop-filter-search form button {
    background: #75bdca;
    color: #75bdca;
}
.topcoat-radio-button__label.selected {
    background-color:#75bdca;
}
.topcoat-radio-button__label.selected, .topcoat-radio-button__label:hover {
    background-color:#75bdca;
}
.shop-section .shop-filter-wrap .shop-filter-item h2:after {
    background: #75bdca;
}
.topcoat-radio-button__label.selected {
    background-color:#75bdca !important;
}

.topcoat-radio-button__label.selected, .topcoat-radio-button__label:hover {
    background-color: #75bdca !important;
}
.pagination-wrapper .pg-pagination .active a, .pagination-wrapper .pg-pagination li a:hover {
    background: #75bdca;
    border-color:#75bdca;
}

.wpo-blog-pg-section .post h3 a:hover {
    color:#75bdca;
}
.wpo-blog-pg-section .post a.read-more:hover {
    color: #75bdca;
}
.blog-sidebar .category-widget ul a:hover, .blog-sidebar .category-widget ul li:hover:before {
    color: #75bdca;
}
.blog-sidebar .widget h3:before {
    background-color:#75bdca;
}
.details-date {
    color: #75bdca !important;
}
.product-details .product-single-content .social-share .socialLinks li a:hover svg path {
    fill:  #75bdca;
}
.details-date svg path {
  fill:  #75bdca;
}

.owl-item.active.current-thumb {
    border: 1px solid #75bdca;
}
.wpo-site-header .header-right .search-toggle-btn:hover {
	background-color:#75bdca; 
}

.product-single-item .text-infos {
  background-color:#75bdca; 
}

.wpo-blog-section .blog-wrap .blog-item .post-content .post-date li::before {
    background: #75bdca;
}

    .office-info-icon svg path {
         fill:  #75bdca;
    }

    .wpo-site-header .mobail-menu button {
       background-color:#75bdca; 
    }
    .wpo-site-header .mobail-menu button {
       background-color:#75bdca !important; 
     
    }
.wpo-site-footer .social-widget ul li:hover {
    border: 1px solid #75bdca; 
}
.back-to-top:hover {
    background-color:#75bdca; 
}


.cart-search-contact input {
    border: 1px solid #75bdca; 
}
.sidebar-icons.sidebar-color div span, .sidebar-icons.sidebar-color a span {
    background-color: #75bdca !important;
}
/* w文本颜色修改 */
.home-about-info .texts {
	color: #333333;
}
body {
	color:#333333 !important;
	  background-color: #fffcf9 !important;
}
.home-service-link .texts {
	color: #333333;
}
.wpo-blog-section .blog-wrap .blog-item .post-content p {
		color: #333333;
}
.wpo-site-footer p {
color: #333333;
}
.wpo-site-footer .blog-widget ul li .text span {
	color: #333333;
}
.service-flex .texts {
	color: #333333;
}
.wpo-site-footer .blog-widget ul li .text p a {
	color: #333333;
}
.footer-contact .val p, .footer-contact .val a {
	color: #333333;
}
.wpo-site-footer .link-widget ul li a {
	color: #333333;
}
.wpo-site-footer .wpo-lower-footer .copyright, .wpo-site-footer .wpo-lower-footer .copyright a {
	color: #333333;
}
.product-list .product-item .product-single-item .text .price{
	color: #333333;
}
.carter-title01 .texts, .carter-title01 .texts p {
	color: #333333;
}
.carter-faq1-item .bds p {
	color: #333333;
}
.wpo-section-title p {
	color: #333333;
}
.prodeta-content .edits li {
	color: #333333;
}
.product-details .product-single-content p {
	color: #333333;
}
.product-details .product-single-content .social-share span {
	color: #333333;
}
.wpo-section-title p {
	color: #333333;
}
.prodeta-services-link .texts p {
	color: #333333;
}
.casedeta-main .edits p {
	color: #333333;
}
.case-link .infos .texts {
	color: #333333;
}
.about-other-item .contents .texts {
		color: #333333;
}
.wpo-blog-pg-section .post p {
	color: #333333;
}
#text-content h1, #text-content h2, #text-content h3, #text-content h4, #text-content h5, #text-content h6, #text-content p {
		color: #333333;
}
.blog-sidebar .category-widget ul a {
	color: #333333;
}
.blog-faq-item .bds p {
	color: #333333;
}
.newsdeta-product-link .texts {
		color: #333333;
}
section.form-main.wpo-contact-pg-section p {
		color: #333333;
}
.wpo-contact-pg-section .office-info .office-info-item .office-info-text p {
	color: #333333;
}
.wpo-contact-title p {
		color: #333333;
}
h1, h2, h3, h4, h5, h6 {
		color: #333333 ;
}
.pengu-product-section .product-single-item .text h2 a, .pengu-product-category-section .product-single-item .text h2 a, .pengu-bestseller-section .product-single-item .text h2 a, .shop-section .product-single-item .text h2 a, .pengu-product-category-section-s2 .product-single-item .text h2 a {
		color: #333333 ;
}
.shop-section .shop-filter-wrap .shop-filter-item .shop-filter-search input {
	background-color: #75bdca29;
}
.category-filter li {
	background: #75bdca29 !important;
}
section.about-certificates {
    padding-bottom: 80px;
}
.about-data {
	padding-top:0;
	margin-top:0;
}
.about-certificates {
	padding-bottom:80px;
}
.home-about .about-data {
    padding: 40px 0 !important;
    margin: 80px 0 0 !important;
}
/* t图片位置 */
.home-about-info .rights.wow.fadeInRight {
    margin: auto 0;
}

/* banner图删除 */


.page-banner-content img.pc-banner-img[src*="contact-us.jpg"],
img.ph-banner-img[src*="contact-us.jpg"] {
    display: none !important;
}
.page-banner-content img.pc-banner-img[src*="about-us.jpg"],
img.ph-banner-img[src*="about-us.jpg"] {
    display: none !important;
}

.page-banner-content img.pc-banner-img[src*="OEMService.jpg"],
img.ph-banner-img[src*="OEMService.jpg"] {
    display: none !important;
}
/*  b背景色*/
.home-products.pengu-product-section {
    background-color: #fffcf9;
}
section.home-about.about-info {
    background-color: #fffcf9;
}
#certify .swiper-container {
	display:none;
}
.certify-content-img {
    text-align: center;
}
p.certify-content-text-one {
    font-size: 20px;
    text-align: center;
}




@media (max-width: 991px) {

	/* 	 about页面about other部分布局调整*/
	.home-about .about-other .cs-item {
		flex: 0 0 calc(50%);
	}
	.newsdeta-row .newsdeta-aside {
		margin-top: 70px;
	}
	.wpo-contact-pg-section form>div {
		margin: 0 15px 15px;
	}
	.wpo-contact-pg-section .wpo-contact-title > h2 {
		font-size:30px;
	}
	.wpo-contact-pg-section .wpo-contact-title > p {
		font-size:16px;
	}
}

@media (max-width: 767px) {
	.wpo-contact-pg-section .wpo-contact-title > h2 {
		font-size:26px;
	}
	.wpo-contact-pg-section .wpo-contact-title > p {
		font-size:16px;
	}
	.home-about .about-other .cs-item {
		flex: 0 0 calc(100%);
	}

.post.format-standard-image > h1 {
    font-size: 26px !important;
}
	    .newsdeta-aside {
        margin-top: 80px;
    }
	.wpo-contact-pg-section form>div {
		margin: 0 15px 15px;
	}
	.home-about-info .titles {
		font-size: 23px;
	}
	.wpo-site-footer .wpo-upper-footer .col {
		margin-bottom: 35px;
	}
	.newsdeta-row .post-navigation {
    flex-direction: column;
}
	.newsdeta-row .post-navigation .nav-previous {
		flex: 0 0 calc(100%);
	}
	.newsdeta-row .post-navigation .nav-next {
		flex: 0 0 calc(100%);
	}
} 
@media (max-width: 768px){
		.wpo-site-footer .wpo-upper-footer .col {
		margin-bottom: 35px;
	}
}

/* .prodeta-details-item.slick-slide.slick-current.slick-active {
	width: 500px !important;
    left: 50% !important;
    transform: translate(-50%, 0);
} */
.product-single-section .slick-slide img {
    width: auto !important;
	
}
.product-single-section .slick-slide img {
	display:inline-block;
}
/* 只作用于 .product-single-section 下，且包含 .aligncenter 图片的 p 元素 */
.product-single-section .slick-slide p:has(> img.aligncenter) {
    text-align: center;
}
.product-single-section .slick-slide p:has(> img.alignleft) {
    text-align: left;
}
.product-single-section .slick-slide p:has(> img.alignright) {
    text-align: right;
}
/* .product-single-section .slick-slide p .alignleft {
	text-align:left !important;
}
.product-single-section .slick-slide p .aligncenter {
	text-align:center !important;
}
.product-single-section .slick-slide p .alignright {
	text-align:right !important;
} */